## com.bbn.openmap.layer.e00
Class E00Data

    java.lang.Object
      com.bbn.openmap.layer.e00.E00Data

Direct Known Subclasses:
  ArcData

public class E00Data
extends java.lang.Object

Constructor Summary
`E00Data()`
`E00Data(int id)`

Method Summary
`java.lang.String` `toString()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### E00Data

    public E00Data(int id)

### E00Data

    public E00Data()

Method Detail

### toString

    public java.lang.String toString()

Copyright (C) BBNT Solutions LLC; See http://openmap.bbn.com/ for details